tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Thomas <ma...@apache.org>
Subject Re: Version Combinations (Tomcat, OS, JDK)
Date Thu, 02 Jun 2005 19:07:45 GMT
Spitzley, Kai, VF-DE wrote:
> is there a compatibility chart for combinations of OSes and Tomcat/JDK
> Versions ?

No.

> (i.e. What JDK is recommended/supported in Tomcat 4.1.29 on Solaris 8)

This is in the documentation (RUNNING.TXT) but the short answer is:
4.1.x - 1.2 or later
5.0.x - 1.3 or later
5.5.x - 5.0 (aka 1.5) or 1.4 with the compat package

Mark

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message